Bug 1120702 - [abrt] qemu-system-x86: red_process_commands(): qemu-system-x86_64 killed by SIGABRT
Summary: [abrt] qemu-system-x86: red_process_commands(): qemu-system-x86_64 killed by ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: spice
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christophe Fergeau
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:07138b7a2cdb4c11775114a293f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 13:55 UTC by Ken Giusti
Modified: 2015-02-18 11:46 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:46:53 UTC


Attachments (Terms of Use)
File: backtrace (19.57 KB, text/plain)
2014-07-17 13:55 UTC, Ken Giusti
no flags Details
File: cgroup (435 bytes, text/plain)
2014-07-17 13:55 UTC, Ken Giusti
no flags Details
File: core_backtrace (8.66 KB, text/plain)
2014-07-17 13:55 UTC, Ken Giusti
no flags Details
File: dso_list (9.48 KB, text/plain)
2014-07-17 13:55 UTC, Ken Giusti
no flags Details
File: environ (99 bytes, text/plain)
2014-07-17 13:56 UTC, Ken Giusti
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-17 13:56 UTC, Ken Giusti
no flags Details
File: maps (51.52 KB, text/plain)
2014-07-17 13:56 UTC, Ken Giusti
no flags Details
File: open_fds (6.95 KB, text/plain)
2014-07-17 13:56 UTC, Ken Giusti
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2014-07-17 13:56 UTC, Ken Giusti
no flags Details

Description Ken Giusti 2014-07-17 13:55:52 UTC
Description of problem:
Running Ubuntu 14.04 LTS, using emacs within that via the Gui.

Version-Release number of selected component:
qemu-system-x86-1.4.2-15.fc19

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/bin/qemu-system-x86_64 -machine accel=kvm -name Ubuntu-clone -S -machine pc-i440fx-1.4,accel=kvm,usb=off -m 4096 -smp 2,sockets=2,cores=1,threads=1 -uuid 49b3b126-1fb2-d244-63af-abe239e6aa77 -no-user-config -nodefaults -chardev socket,id=charmonitor,path=/var/lib/libvirt/qemu/Ubuntu-clone.monitor,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=utc -no-shutdown -device piix3-usb-uhci,id=usb,bus=pci.0,addr=0x1.0x2 -device virtio-serial-pci,id=virtio-serial0,bus=pci.0,addr=0x5 -drive file=/home/kgiusti/Vm/Ubuntu/Ubuntu-clone.img,if=none,id=drive-virtio-disk0,format=raw -device virtio-blk-pci,scsi=off,bus=pci.0,addr=0x6,drive=drive-virtio-disk0,id=virtio-disk0,bootindex=1 -drive if=none,id=drive-ide0-1-0,readonly=on,format=raw -device ide-cd,bus=ide.1,unit=0,drive=drive-ide0-1-0,id=ide0-1-0 -netdev tap,fd=24,id=hostnet0,vhost=on,vhostfd=25 -device virtio-net-pci,netdev=hostnet0,id=net0,mac=52:54:00:a8:93:f7,bus=pci.0,addr=0x3 -chardev pty,id=charserial0 -device isa-serial,chardev=charserial0,id=serial0 -chardev spicevmc,id=charchannel0,name=vdagent -device virtserialport,bus=virtio-serial0.0,nr=1,chardev=charchannel0,id=channel0,name=com.redhat.spice.0 -spice port=5900,addr=127.0.0.1,disable-ticketing,seamless-migration=on -vga qxl -global qxl-vga.ram_size=67108864 -global qxl-vga.vram_size=67108864 -device intel-hda,id=sound0,bus=pci.0,addr=0x4 -device hda-duplex,id=sound0-codec0,bus=sound0.0,cad=0 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x7
crash_function: spice_logv
executable:     /usr/bin/qemu-system-x86_64
kernel:         3.14.8-100.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            107
var_log_messages: Jul 17 09:45:04 t530 abrt-hook-ccpp[7723]: Saved core dump of pid 4783 (/usr/bin/qemu-system-x86_64) to /var/tmp/abrt/ccpp-2014-07-17-09:44:23-4783 (4781723648 bytes)

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 spice_logv at log.c:109
 #3 spice_log at log.c:123
 #4 red_process_commands at red_worker.c:4308
 #5 red_worker_main at red_worker.c:12292

Comment 1 Ken Giusti 2014-07-17 13:55:56 UTC
Created attachment 918719 [details]
File: backtrace

Comment 2 Ken Giusti 2014-07-17 13:55:57 UTC
Created attachment 918720 [details]
File: cgroup

Comment 3 Ken Giusti 2014-07-17 13:55:58 UTC
Created attachment 918721 [details]
File: core_backtrace

Comment 4 Ken Giusti 2014-07-17 13:55:59 UTC
Created attachment 918722 [details]
File: dso_list

Comment 5 Ken Giusti 2014-07-17 13:56:00 UTC
Created attachment 918723 [details]
File: environ

Comment 6 Ken Giusti 2014-07-17 13:56:01 UTC
Created attachment 918724 [details]
File: limits

Comment 7 Ken Giusti 2014-07-17 13:56:02 UTC
Created attachment 918725 [details]
File: maps

Comment 8 Ken Giusti 2014-07-17 13:56:03 UTC
Created attachment 918726 [details]
File: open_fds

Comment 9 Ken Giusti 2014-07-17 13:56:04 UTC
Created attachment 918727 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2015-01-09 21:27:34 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-02-18 11:46:53 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.